@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	background-color:#edeae1;
	font-family: 'Advent Pro', sans-serif;
	font-size:20px;}
	
h1{
	font-family: 'Advent Pro', sans-serif;
	margin:0px;
	font-size:45px;
	font-weight:500;
	color:#45172E;
	text-align:center;
	border-bottom:dotted 4px #CCC;}
	
h2{
	font-family: 'Advent Pro', sans-serif;
	margin:0px;
	font-size:45px;
	font-weight:500;
	color:#45172E;
	text-align:left;
	border-bottom:dotted 4px #CCC;}
	
h3{
	font-family: 'Advent Pro', sans-serif;
	margin:0px;
	font-size:25px;
	font-weight:500;
	color:#45172E;
	text-align:left;
	border-bottom:dotted 4px #CCC;}
	
h4{
	font-family: 'Advent Pro', sans-serif;
	margin:0px;
	font-size:25px;
	font-weight:500;
	font-style:italic;
	color:#45172E;
	text-align:left;}
	
.floatmenu_left{
	float:left;
	margin-right:5px;}
	
.italic{
	font-style:italic;
	font-size:17px;}
	
.footlefttext{
	font-size:15px;
	color:#DBD6C3;}
	
.testimonials{
	float:right;}
	
.fontsmaller_home{
	font-size:19px;}
	
/*Footer link*/
.footerlink:link{
	text-decoration:none; color:#D5DAC3; font-size:11px;}
.footerlink:visited{
	text-decoration:none; color:#D5DAC3; font-size:11px;}
.footerlink:hover{
	text-decoration:none; color:#FFF; font-size:11px;}
.footerlink:active{
	text-decoration:none; color:#D5DAC3; font-size:11px;}
	
/*Content link*/
.contentlink:link{
	text-decoration:none; color:#45172E; font-size:17px;}
.contentlink:visited{
	text-decoration:none; color:#45172E; font-size:17px;}
.contentlink:hover{
	text-decoration:none; color:#983366; font-size:17px;}
.contentlink:active{
	text-decoration:none; color:#45172E; font-size:17px;}

#headerwrap{
	height:235px;
	width:100%;
	background-image:url(images/headerwrap_bg.jpg);
	background-repeat:repeat-x;}
#header{
	height:235px;
	width:1500px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/header_bg.jpg);
	background-repeat:no-repeat;
	background-position:center;}
#menuwrap{
	height:63px;
	width:100%;
	background-image:url(images/menu_bg.jpg);
	background-repeat:repeat-x;
	background-position:center;}
#menu{
	height:60px;
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;}
#container{
	height:545px;
	width:1040px;
	background-color:#FFF;
	margin:35px auto 50px auto;
	padding:20px;}
	
#container_wrap{
	width:1180px;
	height:660px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	background-image:url(images/content_shadow.png);
	background-repeat:no-repeat;
	background-position:center;}
#left{
	float:left;
	width:425px;
	height:545px;
	border-right:dotted 1px #000;
	padding-right:15px;}
#right{
	float:right;
	width:580px;
	height:545px;}
#footerwrap{
	height:400px;
	width:100%;
	background-image:url(images/footer_bg.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	background-color:#3b2f3b;
	clear:both;}
#footer{
	height:135px;
	width:1060px;
	margin: 20px auto 0px auto;}
	
#footleft{
	width:50%;
	height:90px;
	float:left;
	margin-top:25px;
	text-align:left;}

#footright{
	width:50%;
	height:90px;
	float:right;
	margin-top:25px;
	text-align:right;}